/* na */
"Automatic" = "Automatic";

/* na */
"Customize Encodings List..." = "Customize Encodings List...";

/* na */
"Text Encoding:" = "Text Encoding:";

/* na */
"Ignore rich text commands" = "Ignore rich text commands";

/* na */
"Customize Encodings List" = "Customize Encodings List";

/* na */
"Enable the text encodings you would like to be able to use." = "Enable the text encodings you would like to be able to use.";

/* na */
"Select all" = "Select all";

/* na */
"Clear all" = "Clear all";

/* na */
"Revert to default" = "Revert to default";
